<?php
/*
	Stempora web framework
	copyright (c) 2002-2016 Stempora
		web:  www.stempora.com
		mail: support@stempora.com

*/

// dependencies


/**
* description
*
* @param
*
* @return
*
* @access
*/
function PrintR($array , $die = false) {
	echo "<table><tr><td><pre style=\"background-color:white; position: relative; z-index: 1000;\">";
	print_r($array);
	echo "</pre></td></tr></table>\n";

	if ($die)
		die();
}


/**
* description
*
* @param
*
* @return
*
* @access
*/
function Debug($array , $die = false , $ip = "") {

	if ($ip && $ip != $_SERVER["REMOTE_ADDR"]) {
		return "";
	}
	
	PrintR($array , $die);
}




?>